=== modified file 'check_input/__init__.py'
--- check_input/__init__.py	2017-11-24 09:24:41 +0000
+++ check_input/__init__.py	2017-11-24 11:11:43 +0000
@@ -1,1 +1,1 @@
-default_app_config = 'check_input.apps.CheckInput'
\ No newline at end of file
+default_app_config = 'check_input.apps.CheckInput'

=== modified file 'check_input/apps.py'
--- check_input/apps.py	2017-11-24 09:24:41 +0000
+++ check_input/apps.py	2017-11-24 11:11:43 +0000
@@ -2,4 +2,4 @@
 
 class CheckInput(AppConfig):
     name = 'check_input'
-    verbose_name = "Check Input"
\ No newline at end of file
+    verbose_name = "Check Input"

=== modified file 'check_input/models.py'
--- check_input/models.py	2017-11-24 10:55:59 +0000
+++ check_input/models.py	2017-11-24 11:11:43 +0000
@@ -9,9 +9,13 @@
 class SuspiciousInput(models.Model):
     """Model for collecting suspicios user input.
     
-    content_object = Models instance of a saved(!) object
+    Call directly the send function with this attributes:
+    content_object = Model instance of a saved(!) object
     user = user
     text = text to check for suspicious content
+    
+    Example:
+    is_suspicous = SuspiciousInput(content_type=post, user=post.user, text=post.body).send()
     """
     
     text = models.CharField(max_length=200, verbose_name="suspicious user input")
@@ -38,4 +42,4 @@
         is_spam = self.is_suspicious()
         if is_spam:
             super(SuspiciousInput, self).save(*args, **kwargs)
-        return is_spam
\ No newline at end of file
+        return is_spam

